{
  "navigationBarTitleText": "缴费记录",
  "usingComponents": {
    "uni-icons": "../../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-enum-tag": "../../../components/hs-enum-tag/hs-enum-tag",
    "cc-scroll-loading": "../../../common/components/cc-scroll-loading/cc-scroll-loading"
  }
}